<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/title_layout"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:orientation="horizontal"
    android:background="@color/white"
    app:layout_collapseMode="pin">


    <ImageButton
        android:id="@+id/btn_back"
        android:layout_width="40dp"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:background="?android:attr/selectableItemBackground"
        android:contentDescription="@null"
        app:srcCompat="@drawable/consultant_icon_back_black" />

    <LinearLayout
        android:id="@+id/rl_search"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginTop="7dp"
        android:layout_marginRight="22dp"
        android:layout_marginBottom="7dp"
        android:layout_weight="1"
        android:background="@drawable/consultant_bg_radius_line_gray_16"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginLeft="12dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/consultant_icon_search_zixun" />

        <TextView
            android:id="@+id/tv_search_content"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="6dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:hint="搜索心理问题或咨询师姓名"
            android:maxLines="1"
            android:textColor="@color/platform_color_999999"
            android:textSize="12dp" />


    </LinearLayout>

    <TextView
        android:id="@+id/btn_call"
        android:layout_width="40dp"
        android:layout_height="match_parent"
        android:layout_marginRight="2dp"
        android:background="?android:attr/selectableItemBackground"
        android:drawableTop="@drawable/consultant_icon_service_black"
        android:gravity="center"
        android:paddingTop="7dp"
        android:text="客服"
        android:textColor="@color/platform_color_242424"
        android:textSize="9sp" />

    <TextView
        android:id="@+id/tv_guide"
        android:layout_width="40dp"
        android:layout_height="match_parent"
        android:layout_marginRight="16dp"
        android:background="?android:attr/selectableItemBackground"
        android:drawableTop="@drawable/consultant_icon_guide_black"
        android:gravity="center"
        android:paddingTop="7dp"
        android:text="咨询指南"
        android:textColor="@color/platform_color_242424"
        android:textSize="9sp" />
</LinearLayout>
